<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
  <TyrannosaurusRex.label>雷克斯霸王龙</TyrannosaurusRex.label>
  <TyrannosaurusRex.description>早已灭绝的恐龙，复活的恐龙复兴项目的一部分。\n\n王霸；这个名字最早的古生物学家认为适合这个巨大的野兽。一个真正的食肉动物，后腿明确运行，巨大的头长、厚尾平衡，霸王龙是同时代最大的兽脚类恐龙。它已经广泛讨论如果这野兽实际上是一个清道夫而不是食肉动物，或是长满羽毛或鳞片，但DNA复制的物种放归到rimworlds肯定把这只野兽在覆盖着鳞片的猎人，结束辩论永远。</TyrannosaurusRex.description>
  <Spinosaurus.label>棘龙</Spinosaurus.label>
  <Spinosaurus.description>早已灭绝的恐龙，复活的恐龙复兴项目的一部分。\n\n让霸王龙和它的表亲是美洲，棘龙是今天的北非。细长的鳄鱼头骨，两只胳膊尚未恶化成小看似无用的肢体，和一个巨大的扇形脊顶，棘龙的肯定是建立在水生生物生存。它的名字字面上的意思是“脊柱蜥蜴”，长期以来人们一直认为脊椎帆帆是在休息期间从阳光中收集热量。其他的理论表明，刺实际上是覆盖在脂肪而不是通过皮肤，而动物实际上有一个驼峰而不是装饰装饰背鳍后的外观。</Spinosaurus.description>
  <Ankylosaurus.label>甲龙</Ankylosaurus.label>
  <Ankylosaurus.description>早已灭绝的装甲恐龙，复活的恐龙复兴项目的一部分。\n\n甲龙是散步，呼吸罐，覆盖在骨甲嵌入皮肤，只有小斑块失去保护。这个名字的字面意思是“僵硬的蜥蜴，没有一个绰号由于动物的社会尴尬，并可能需要巨大的兽脚类恐龙真的决定下一个。头骨的上部完全覆盖着盔甲，还有下巴突出的尖刺，尾巴末端有一个骨头状的俱乐部，野兽可能用来抵御掠食者。类似于其他重装甲的动物，在历史上一直存在，这ankyulosaurus也是草食动物。</Ankylosaurus.description>
  <Brachiosaurus.label>腕龙</Brachiosaurus.label>
  <Brachiosaurus.description>早已灭绝的蜥脚类恐龙，复活的恐龙复兴项目的一部分。\n\n这草食动物也许是最高的蜥脚类恐龙，也许第二长颈巨龙或能通过纯粹的身体大小。添加到细长的脖子，腕龙也有较长的前腿比后腿，并依赖于其厚，相对短的尾巴平衡的目的。细长的头骨穹窿可能是腕龙最显著的特点。如同其他蜥脚类恐龙，腕龙有代谢率低，在一定程度上取决于外部温度对其大量的体热。很可能，腕龙有二心帮助其主要心脏泵血通过其庞大的身躯。</Brachiosaurus.description>
  <Brontosaurus.label>雷龙</Brontosaurus.label>
  <Brontosaurus.description>早已灭绝的蜥脚类恐龙，复活的恐龙复兴项目的一部分。\n\n所有蜥脚类恐龙不同，这种温和的巨人是草食动物，只想管好自己的事情，吃树上的细长的脖子。然而，长尾巴很可能被用作鞭子来保护自己免受掠食者的伤害，而不是平衡它庞大而长的身体。有趣的是，这只野兽的名字，字面上的意思是“雷霆蜥蜴”，并不是它温顺行为的象征。如同其他蜥脚类恐龙，雷龙可能有一个低代谢率，一定程度上取决于外部温度对其大量的体热。很可能，雷龙有二心帮助其主要心脏泵血通过其庞大的身躯。据说雷龙肉真的很好，在一个汉堡。</Brontosaurus.description>
  <Utahraptor.label>犹他盗龙</Utahraptor.label>
  <Utahraptor.description>兽脚类恐龙早已灭绝的猛禽，复生作为恐龙复兴项目的一部分。\n\n最大的猛禽家族之中，这种危险的掠食者略大于其近亲的dakotaraptor。恐鸟，也称为terrorbird，可能是最接近这个野兽的恐龙灭绝后。虽然没有羽毛的猛禽的想法非常酷的第二十世纪的电影观众，后来的化石证据几乎就知道这些动物的羽毛覆盖。很可能，基因组拼接以填补这个动物DNA序列中的空白，导致了一个无羽毛的样本。</Utahraptor.description>
  <Velociraptor.label>速龙</Velociraptor.label>
  <Velociraptor.description>兽脚类恐龙早已灭绝的猛禽，复生作为恐龙复兴项目的一部分。\n\n nmeaning“快”，这个小火鸡的小型食肉动物是一个无所畏惧的小兽舒服的战斗物种两倍大小当狩猎。有趣的是，没有化石证据表明，速龙是一群猎人。两个长长的新月形的爪子是这种动物最显著的特征。几乎可以肯定的是，这种动物被羽毛覆盖，类似于大的表亲，如恐爪龙。</Velociraptor.description>
  <Gallimimus.label>似鸡龙</Gallimimus.label>
  <Gallimimus.description>早已灭绝的鸟龙类恐龙，复活的恐龙复兴项目的一部分。\n\n nliterally意义的鸡的模仿”，这类被认为是草食动物或杂食动物，虽然它用来捕食小动物的可能性也不是不可能的。这种鸵鸟类的兽群动物很可能是一种兽群动物，它的腿很强壮，是恐龙跑得最快的一种。而如果它有羽毛或不仍有争议，根据其亲属的似鸡龙化石，也可能是覆盖着羽毛。</Gallimimus.description>
  <Iguanodon.label>禽龙</Iguanodon.label>
  <Iguanodon.description>早已灭绝的鸟带回生活作为恐龙复兴项目的一部分。\n\n没有更有趣的成员的鸭嘴龙、禽龙的鬣蜥的名字：名字的字面意思是“鬣蜥的牙齿。一个明显的草食动物的特点是尖的，瘦骨嶙峋的拇指尖峰，使动物看起来好像是不断给你的'好'。拇指通常被解释为对付食肉动物的近距离武器，尽管另一个用途可能是破解那些可能在野兽的饮食中的坚硬的坚果。</Iguanodon.description>
  <Parasaur.label>parasaur</Parasaur.label>
  <Parasaur.description>早已灭绝的鸟带回生活作为恐龙复兴项目的一部分。\n\n nshortly简称parasaur，副栉龙是一个有趣的草食动物的属是禽龙密切相关。它既是两足动物，又是四足动物。这一家族的身体结构非常明显，几乎完全相同，头骨和嵴形态在亚种间有着明显的不同。虽然不知道是什么的parasaur是空心的颅顶正打算，但声音放大是一个建议的使用它。然而，这些波峰也高度性别二态性，如果前者的理论是正确的，女性不会有相同的声音放大为男性。</Parasaur.description>
  <Pachycephalosaurus.label>肿头龙</Pachycephalosaurus.label>
  <Pachycephalosaurus.description>早已灭绝的恐龙，复活的恐龙复兴项目的一部分。\n\n这些家伙是属于最有趣的恐龙家族，与肿头龙可能是唯一已知的物种在自己的利基市场。一个疯狂的脑袋，最有可能用在头顶和比武。出生的后代更平坦的头骨和许多较小的、尖尖的角衬边。随着角变小，头骨变老了。随着成人的身高和一般人一样高，从恐龙复兴项目的实验室中取出的标本出人意料地没有长得那么大，但很近。</Pachycephalosaurus.description>
  <Stegosaurus.label>剑龙</Stegosaurus.label>
  <Stegosaurus.description>早已灭绝的装甲恐龙，复活的恐龙复兴项目的一部分。\n\n剑龙是一个很有趣的标本，在它的背上板的独特的阵容。这些盘子是骨鳞而不是脊柱扩展（不同于棘龙，扩展为例）。类似的功能可以在今天的鳄鱼和蜥蜴。据认为，从17到22不等的板块数量可能因物种而不同。的另一个有趣的特点是在剑龙的尾刺，这是最有可能被用来作为一个免受更大的掠食者的防御机制。这种食草恐龙物种也被认为是恐龙中最小的大脑体积比之一，它给人错误的印象，认为所有的恐龙都有点慢。然而，类似蜥脚类恐龙，剑龙很可能有继发性脑在其髋部帮助野兽来调节动物的后运动功能。</Stegosaurus.description>
  <Triceratops.label>三角龙</Triceratops.label>
  <Triceratops.description>早已灭绝的ceratopsids中，复生作为恐龙复兴项目的一部分。\n\n nperhaps最著名的ceratopsid家族中，可能是由于它们的大小，其标志性的三角被最后一个已知的非鸟类恐龙属。然而，趋同进化是一件极为重要的事情，喙本身就是进化论。曾经认为，一些规模较小的试样具有较小的头波峰是独立的物种，其实原来是三角龙的后代在人生的不同阶段，制定不同的角模式，因为他们的年龄。有，但是，小ceratopsid物种做漫游白垩纪。这种友好的食草动物很可能会成为你最喜欢的动物。</Triceratops.description>
  <TyrannosaurusRex_Leather.label>tyrannosaurus rex hide</TyrannosaurusRex_Leather.label>
  <TyrannosaurusRex_Leather.description>tyrannosaurus rex hide</TyrannosaurusRex_Leather.description>
  <TyrannosaurusRex_Leather.stuffProps.stuffAdjective>tyrannosaurus rex hide</TyrannosaurusRex_Leather.stuffProps.stuffAdjective>
  <TyrannosaurusRex_Meat.label>tyrannosaurus rex meat</TyrannosaurusRex_Meat.label>
  <TyrannosaurusRex_Meat.description>tyrannosaurus rex meat</TyrannosaurusRex_Meat.description>
  <TyrannosaurusRex_Corpse.label>tyrannosaurus rex corpse</TyrannosaurusRex_Corpse.label>
  <TyrannosaurusRex_Corpse.description>tyrannosaurus rex corpse</TyrannosaurusRex_Corpse.description>
  <Spinosaurus_Leather.label>spinosaurus hide</Spinosaurus_Leather.label>
  <Spinosaurus_Leather.description>spinosaurus hide</Spinosaurus_Leather.description>
  <Spinosaurus_Leather.stuffProps.stuffAdjective>spinosaurus hide</Spinosaurus_Leather.stuffProps.stuffAdjective>
  <Spinosaurus_Meat.label>spinosaurus meat</Spinosaurus_Meat.label>
  <Spinosaurus_Meat.description>spinosaurus meat</Spinosaurus_Meat.description>
  <Spinosaurus_Corpse.label>spinosaurus corpse</Spinosaurus_Corpse.label>
  <Spinosaurus_Corpse.description>spinosaurus corpse</Spinosaurus_Corpse.description>
  <Ankylosaurus_Leather.label>ankylosaurus hide</Ankylosaurus_Leather.label>
  <Ankylosaurus_Leather.description>ankylosaurus hide</Ankylosaurus_Leather.description>
  <Ankylosaurus_Leather.stuffProps.stuffAdjective>ankylosaurus hide</Ankylosaurus_Leather.stuffProps.stuffAdjective>
  <Ankylosaurus_Meat.label>ankylosaurus meat</Ankylosaurus_Meat.label>
  <Ankylosaurus_Meat.description>ankylosaurus meat</Ankylosaurus_Meat.description>
  <Ankylosaurus_Corpse.label>ankylosaurus corpse</Ankylosaurus_Corpse.label>
  <Ankylosaurus_Corpse.description>ankylosaurus corpse</Ankylosaurus_Corpse.description>
  <Brachiosaurus_Leather.label>brachiosaurus hide</Brachiosaurus_Leather.label>
  <Brachiosaurus_Leather.description>brachiosaurus hide</Brachiosaurus_Leather.description>
  <Brachiosaurus_Leather.stuffProps.stuffAdjective>brachiosaurus hide</Brachiosaurus_Leather.stuffProps.stuffAdjective>
  <Brachiosaurus_Meat.label>brachiosaurus meat</Brachiosaurus_Meat.label>
  <Brachiosaurus_Meat.description>brachiosaurus meat</Brachiosaurus_Meat.description>
  <Brachiosaurus_Corpse.label>brachiosaurus corpse</Brachiosaurus_Corpse.label>
  <Brachiosaurus_Corpse.description>brachiosaurus corpse</Brachiosaurus_Corpse.description>
  <Brontosaurus_Leather.label>brontosaurus hide</Brontosaurus_Leather.label>
  <Brontosaurus_Leather.description>brontosaurus hide</Brontosaurus_Leather.description>
  <Brontosaurus_Leather.stuffProps.stuffAdjective>brontosaurus hide</Brontosaurus_Leather.stuffProps.stuffAdjective>
  <Brontosaurus_Meat.label>brontosaurus meat</Brontosaurus_Meat.label>
  <Brontosaurus_Meat.description>brontosaurus meat</Brontosaurus_Meat.description>
  <Brontosaurus_Corpse.label>brontosaurus corpse</Brontosaurus_Corpse.label>
  <Brontosaurus_Corpse.description>brontosaurus corpse</Brontosaurus_Corpse.description>
  <Utahraptor_Leather.label>utahraptor hide</Utahraptor_Leather.label>
  <Utahraptor_Leather.description>utahraptor hide</Utahraptor_Leather.description>
  <Utahraptor_Leather.stuffProps.stuffAdjective>utahraptor hide</Utahraptor_Leather.stuffProps.stuffAdjective>
  <Utahraptor_Meat.label>utahraptor meat</Utahraptor_Meat.label>
  <Utahraptor_Meat.description>utahraptor meat</Utahraptor_Meat.description>
  <Utahraptor_Corpse.label>utahraptor corpse</Utahraptor_Corpse.label>
  <Utahraptor_Corpse.description>utahraptor corpse</Utahraptor_Corpse.description>
  <Velociraptor_Leather.label>velociraptor hide</Velociraptor_Leather.label>
  <Velociraptor_Leather.description>velociraptor hide</Velociraptor_Leather.description>
  <Velociraptor_Leather.stuffProps.stuffAdjective>velociraptor hide</Velociraptor_Leather.stuffProps.stuffAdjective>
  <Velociraptor_Meat.label>velociraptor meat</Velociraptor_Meat.label>
  <Velociraptor_Meat.description>velociraptor meat</Velociraptor_Meat.description>
  <Velociraptor_Corpse.label>velociraptor corpse</Velociraptor_Corpse.label>
  <Velociraptor_Corpse.description>velociraptor corpse</Velociraptor_Corpse.description>
  <Gallimimus_Leather.label>gallimimus hide</Gallimimus_Leather.label>
  <Gallimimus_Leather.description>gallimimus hide</Gallimimus_Leather.description>
  <Gallimimus_Leather.stuffProps.stuffAdjective>gallimimus hide</Gallimimus_Leather.stuffProps.stuffAdjective>
  <Gallimimus_Meat.label>gallimimus meat</Gallimimus_Meat.label>
  <Gallimimus_Meat.description>gallimimus meat</Gallimimus_Meat.description>
  <Gallimimus_Corpse.label>gallimimus corpse</Gallimimus_Corpse.label>
  <Gallimimus_Corpse.description>gallimimus corpse</Gallimimus_Corpse.description>
  <Iguanodon_Leather.label>iguanodon hide</Iguanodon_Leather.label>
  <Iguanodon_Leather.description>iguanodon hide</Iguanodon_Leather.description>
  <Iguanodon_Leather.stuffProps.stuffAdjective>iguanodon hide</Iguanodon_Leather.stuffProps.stuffAdjective>
  <Iguanodon_Meat.label>iguanodon meat</Iguanodon_Meat.label>
  <Iguanodon_Meat.description>iguanodon meat</Iguanodon_Meat.description>
  <Iguanodon_Corpse.label>iguanodon corpse</Iguanodon_Corpse.label>
  <Iguanodon_Corpse.description>iguanodon corpse</Iguanodon_Corpse.description>
  <Parasaur_Leather.label>parasaur hide</Parasaur_Leather.label>
  <Parasaur_Leather.description>parasaur hide</Parasaur_Leather.description>
  <Parasaur_Leather.stuffProps.stuffAdjective>parasaur hide</Parasaur_Leather.stuffProps.stuffAdjective>
  <Parasaur_Meat.label>parasaur meat</Parasaur_Meat.label>
  <Parasaur_Meat.description>parasaur meat</Parasaur_Meat.description>
  <Parasaur_Corpse.label>parasaur corpse</Parasaur_Corpse.label>
  <Parasaur_Corpse.description>parasaur corpse</Parasaur_Corpse.description>
  <Pachycephalosaurus_Leather.label>pachycephalosaurus hide</Pachycephalosaurus_Leather.label>
  <Pachycephalosaurus_Leather.description>pachycephalosaurus hide</Pachycephalosaurus_Leather.description>
  <Pachycephalosaurus_Leather.stuffProps.stuffAdjective>pachycephalosaurus hide</Pachycephalosaurus_Leather.stuffProps.stuffAdjective>
  <Pachycephalosaurus_Meat.label>pachycephalosaurus meat</Pachycephalosaurus_Meat.label>
  <Pachycephalosaurus_Meat.description>pachycephalosaurus meat</Pachycephalosaurus_Meat.description>
  <Pachycephalosaurus_Corpse.label>pachycephalosaurus corpse</Pachycephalosaurus_Corpse.label>
  <Pachycephalosaurus_Corpse.description>pachycephalosaurus corpse</Pachycephalosaurus_Corpse.description>
  <Stegosaurus_Leather.label>stegosaurus hide</Stegosaurus_Leather.label>
  <Stegosaurus_Leather.description>stegosaurus hide</Stegosaurus_Leather.description>
  <Stegosaurus_Leather.stuffProps.stuffAdjective>stegosaurus hide</Stegosaurus_Leather.stuffProps.stuffAdjective>
  <Stegosaurus_Meat.label>stegosaurus meat</Stegosaurus_Meat.label>
  <Stegosaurus_Meat.description>stegosaurus meat</Stegosaurus_Meat.description>
  <Stegosaurus_Corpse.label>stegosaurus corpse</Stegosaurus_Corpse.label>
  <Stegosaurus_Corpse.description>stegosaurus corpse</Stegosaurus_Corpse.description>
  <Triceratops_Leather.label>triceratops hide</Triceratops_Leather.label>
  <Triceratops_Leather.description>triceratops hide</Triceratops_Leather.description>
  <Triceratops_Leather.stuffProps.stuffAdjective>triceratops hide</Triceratops_Leather.stuffProps.stuffAdjective>
  <Triceratops_Meat.label>triceratops meat</Triceratops_Meat.label>
  <Triceratops_Meat.description>triceratops meat</Triceratops_Meat.description>
  <Triceratops_Corpse.label>triceratops corpse</Triceratops_Corpse.label>
  <Triceratops_Corpse.description>triceratops corpse</Triceratops_Corpse.description>
</LanguageData>